class GithubPocsController < ApplicationController
  def index
    @pocs = GithubPoc.all
    render json: @pocs.to_json
  end

  def show
    @poc = GithubPoc.find_by(:id => params[:id])
    render json: @poc.to_json
  end

  def show_for_cve
    @poc = GithubPoc.where(:cve_id => params[:cve_id])
    render json: @poc.to_json
  end

  def show_year
    @cves_for_year = GithubPoc.from_year(params[:year])
    render json: @cves_for_year.to_json
  end

end
