require 'twitter'
require 'tweetkit'

twitter_client = Twitter::REST::Client.new do |config|
  config.consumer_key        = ENV['twitter_api_key']
  config.consumer_secret     = ENV['twitter_api_key_secret']
  config.access_token        = ENV['twitter_access_token']
  config.access_token_secret = ENV['twitter_access_token_secret']
end

tweetkit_client = Tweetkit::Client.new do |config|
    config.bearer_token = ENV['twitter_bearer_token']
    config.consumer_key = ENV['twitter_api_key']
    config.consumer_secret = ENV['twitter_api_key_secret']
end