class CreateCpes < ActiveRecord::Migration[7.0]
  def change
    create_table :cpes do |t|
      t.string :status
      t.date :modification_date
      t.integer :nvd_id
      t.index :nvd_id, unique: true
      t.jsonb :references
      t.string :title
      t.string :name
    end
  end
end
