class CreateCves < ActiveRecord::Migration[5.2]
  def change
    create_table :cves do |t|
        t.jsonb :cve_data_meta
        t.string :cve_id
        t.index :cve_id, unique: true
        t.jsonb :affects
        t.string :data_format
        t.string :data_type
        t.string :data_version
        t.jsonb :description
        t.jsonb :impact
        t.jsonb :problemtype
        t.jsonb :references
        t.jsonb :source
        t.timestamps
      end
  end
end
