class CreateCnas < ActiveRecord::Migration[7.0]
  def change
    create_table :cnas do |t|
      t.string :short_name
      t.string :cna_id
      t.index :cna_id, unique: true
      t.string :organization_name
      t.string :scope
      t.jsonb :contact
      t.jsonb :disclosure_policy
      t.jsonb :security_advisories
      t.string :resources, array: true
      t.jsonb :cna
      t.string :country
      t.timestamps
    end
  end
end
